Sisimai::Lhost::Zoho(3pm)

NAME
Sisimai::Lhost::Zoho - bounce mail decoder class for Zoho Mail <https://www.zoho.com/mail/>.

SYNOPSIS
    use Sisimai::Lhost::Zoho;

DESCRIPTION
"Sisimai::Lhost::Zoho" decodes a bounce email which created by Zoho Mail <https://www.zoho.com/mail/>. Methods in the module are called from only "Sisimai::Message".

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::Zoho->description;

  "inquire(header data, reference to body string)"
inquire() method decodes a bounced email and return results as a array reference. See "Sisimai::Message" for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2025 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.